.ui-datepicker {
	width: auto;
	padding: 0;
}
.ui-datepicker-calendar{
	width: 100%;
	margin-bottom: 10px;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { 
	border: none; background: none; 
	font-weight: normal;
	color: #212121; 
}
.ui-widget-header .ui-icon-circle-triangle-w{
	background: url(../images/leftCal.png) no-repeat left top;
}
.ui-widget-header .ui-icon-circle-triangle-e{
	background: url(../images/rightCal.png) no-repeat left top;
}
.ui-datepicker-title{
	color: #837673;
	font-size: 14px;
	font-weight: normal;
}
.ui-widget-content{
	border: none;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
	top: 2px;	
}
.ui-datepicker .ui-datepicker-prev .ui-icon, .ui-datepicker .ui-datepicker-next .ui-icon{
	width: 18px;	
	height: 18px;	
}
.ui-widget-header{
	background: none;
	border: none;
}
.ui-datepicker .highlight2 a{
	color: #034ea2;
	font-weight: bold;
	background: none;
}
.ui-datepicker table{
	border-collapse: collapse;
	font-size: 11px;
	margin: 0;
}
.ui-datepicker td span, .ui-datepicker td a{
	text-align: center;
	padding: 0.4em 0.1em;
}
.ui-widget-content .ui-datepicker-current-day .ui-state-default{
	color: #FFF;
	background: url(../images/currCal.png) no-repeat center 4px;
}
.ui-datepicker .ui-state-disabled {
	opacity:1;
}
.ui-datepicker td{
	padding: 0;
	border: 1px solid #dedcd9;
	border-top: none;
}
.ui-datepicker th{
	color: #034ea2;
	background: #ecebe9;
	border-left: 1px solid #dedcd9;
	border-right: 1px solid #dedcd9;
	border-bottom: 1px solid #dedcd9;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	color: #7a6c69;
	background: none;
	border: none;
}
.ui-datepicker-month{
	font-weight: bold;
	color: #2d58a7;
}
.ui-datepicker-year{
	font-weight: bold;
	color: #2d58a7;
}